﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}

@{ Layout = null; }


<head>
    <title>Crear Cuenta Nueva</title>

    <!--JQUERY-->
    <script src="~/lib/jquery/dist/jquery.min.js"></script>

    <!-- FRAMEWORK BOOTSTRAP para el estilo de la pagina-->
    <link href="~/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet" />
    <script src="~/lib/bootstrap/dist/js/bootstrap.min.js"></script>

    <!-- Los iconos tipo Solid de Fontawesome-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.8/css/solid.css">
    <script src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"></script>

    <!-- Nuestro css-->
    <link rel="stylesheet" type="text/css" href="/css/Login.css">
    <link href="/css/Registrar.css" rel="stylesheet" />
    <link href="/css/Ajustes.css" rel="stylesheet" />

</head>
<body>
    <header class="site-header">
        <div class="">
            <div class="contenido-header">
                <nav class="redes-sociales">
                    <a href="/Home">
                        <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-house-door" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" d="M7.646 1.146a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 .146.354v7a.5.5 0 0 1-.5.5H9.5a.5.5 0 0 1-.5-.5v-4H7v4a.5.5 0 0 1-.5.5H2a.5.5 0 0 1-.5-.5v-7a.5.5 0 0 1 .146-.354l6-6zM2.5 7.707V14H6v-4a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 .5.5v4h3.5V7.707L8 2.207l-5.5 5.5z" />
                            <path fill-rule="evenodd" d="M13 2.5V6l-2-2V2.5a.5.5 0 0 1 .5-.5h1a.5.5 0 0 1 .5.5z" />
                        </svg>
                    </a>
                </nav>
            </div>

            <div class="modal-dialog text-center">
                <div class="col-sm-8 main-section">
                    <div class="modal-content">
                        <div class="col-12 user-img">
                            <img src="/img/usuario.jpg" />
                        </div>
                        <form action="/auth/registrar" class="col-12" method="post">

                            <div class="form-group" id="user-group">
                                <input type="text" class="form-control" placeholder="Nombre " name="Nombre" />
                                <p class="text-white">@Html.ValidationMessage("Nombre")</p>
                            </div>
                            <div class="form-group" id="user-group">
                                <input type="text" class="form-control" placeholder="Apellido" name="Apellido" />
                                <p class="text-white">@Html.ValidationMessage("Apellido")</p>
                            </div>


                            <div class="form-group" id="user-group">
                                <input type="email" class="form-control" placeholder="Email" name="Email" />
                                <p class="text-white">@Html.ValidationMessage("Email")</p>
                            </div>

                            <div class="form-group" id="user-group">
                                <input type="text" class="form-control" placeholder="Nombre de Usuario" name="Username" />
                                <p class="text-white">@Html.ValidationMessage("Username")</p>
                            </div>

                            <div class="form-group" id="contrasena-group">
                                <input type="password" class="form-control" placeholder="Contraseña" name="Password" />
                                <p class="text-white">@Html.ValidationMessage("Password")</p>
                            </div>

                            <div class="form-group" id="contrasena-group">
                                <input type="password" class="form-control" placeholder="Confirmar Contraseña" name="PasswordConf" />
                            </div>

                            <button type="submit" class="btn btn-primary"><i class="fas fa-sign-in-alt"></i>  Registrar </button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </header>
</body>


